GDB (xrefs)

Public Attributes | List of all members
registry_data_registration Struct Reference

`#include "registry.h"`

## Public Attributes
struct registry_data * | data
struct registry_data_registration * | next

## Detailed Description

Definition at line 106 of file registry.h.

## Member Data Documentation

## ◆ data

struct registry_data* registry_data_registration::data

Definition at line 108 of file registry.h.

Referenced by registry_clear_data(), registry_data(), and registry_set_data().

## ◆ next

struct registry_data_registration* registry_data_registration::next

Definition at line 109 of file registry.h.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), register_data_with_cleanup(), and registry_clear_data().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/registry.h